PERTALIFE - Feature #2175

PERTALIFE Menu Asset Management
05/22/2023 01:57 PM - haykal haykal

Status: QA Test Start date: 05/22/2023
Priority: High Due date: 05/26/2023
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

-Ketika diklik Display tidak muncul (pada menu Maintenance Request & Maintenance Order)
-Create Ref pada menu Maintenance Request dan Maintenance Order tidak berfungsi
-Kata Kak Ali tombol Create pada tampilan menu Maintenance Order dihide saja

Port: remote.minovais.com:61115/

Username: captain
Password: 123Aa

Terimakasih,

History

#1 - 05/26/2023 04:19 PM - Kezia Pawitra Yulianti
- Due date set to 05/26/2023
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 06/12/2023 11:20 AM - Tri Rizqiaty

- File MinovalS.MinovaES.Extensions.Data.Element.FILO.dll added
- File MinovalS.MinovaES.Business.Filo.dll added

- File PFILOINSERTASSETID.sql added

- File PDSDOCREF_20230523.s5ql added

- File Asset 20230522.xIsx added

- Status changed from Assigned to Developing

Fixing :

1. Update folder API12\bin & API2\bin : MinovalS.MinovaES.Business.Filo.dll, MinovalS.MinovaES.Extensions.Data.Element.FILO.dII
2. Execute SP : PFILOINSERTASSETID.sqgl, PDSDOCREF_20230523.sq
3. Update table2 sesuai excel terlampir

#3 - 06/12/2023 11:20 AM - Tri Rizgiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

Files

MinovalS.MinovaES.Extensions.Data.Element.FILO.dll 8.5 KB 06/12/2023 Tri Rizgiaty

MinovalS.MinovaES.Business.Filo.dll 102 KB 06/12/2023 Tri Rizqgiaty

PFILOINSERTASSETID.sql 3.83 KB 06/12/2023 Tri Rizqiaty

PDSDOCREF_20230523.sq] 9 KB 06/12/2023 Tri Rizqiaty

Asset 20230522.xIsx 15.8 KB 06/12/2023 Tri Rizqgiaty
